.form-control:focus{
    border-color: #dddddd;
    box-shadow: none;
}

.pm0{
    padding:0;
    margin: 0;
}
.pac-container{
    border-top: none;
    border-radius: 0px;
}
/*-----------FORM-------*/
button{
    outline: none !important;
}
.btn-csm-base{
    display: inline-block; 
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 0px;
    transition: all .15s ease-in-out;
    outline: none;
}

.btn-csm-blue{
    color: #fff;
    background-color: #179CEA;
    border-color: #179CEA;
}

.btn-csm-blue:hover{
    color: #fff;
    background-color: #62298d;
    border-color: #62298d;
}

.btn-csm-blue:active,
.btn-csm-blue:focus,
.btn-csm-blue:active:hover{
    color: #fff;
    background-color: #0083CC;
    border-color: #0083CC;
    outline: none;
}

.btn-csm-nobg{
    color: #484848; 
    border: 1px solid #f8f8f9;
    background: #f8f8f9;
} 

.btn-csm-nobg:hover,
.btn-csm-nobg:active,
.btn-csm-nobg:focus,
.btn-csm-nobg:active:hover{
    background: #f0f0f0;
    border: 1px solid #f0f0f0;
    outline: none;
    text-decoration: none;
}

.btn-csm-blue-dark{
    color: #fff;
    background-color: #2C65D5;
    border-color: #2C65D5;
}

.btn-csm-blue-dark:hover{
    color: #fff;
    background-color: #2D74FF;
    border-color: #2D74FF;
}

.btn-csm-blue-dark:active,
.btn-csm-blue-dark:focus,
.btn-csm-blue-dark:active:hover{
    color: #fff;
    background-color: #1351CB;
    border-color: #1351CB;
    outline: none;
}

.btn-csm-green{
    color: #fff;
    background-color: #8AC43D;
    border-color: #8AC43D;
}

.btn-csm-green:hover{
    color: #fff;
    background-color: #8CD52C;
    border-color: #8CD52C;
}

.btn-csm-green:active,
.btn-csm-green:focus,
.btn-csm-green:active:hover{
    color: #fff;
    background-color: #67A11A;
    border-color: #67A11A;
    outline: none;
}

.btn-csm-yellow{
    color: #fff;
    background-color: #f0a65c;
    border-color: #f0a65c;
}

.btn-csm-yellow:hover{
    color: #fff;
    background-color: #d57c24;
    border-color: #d57c24;
}

.btn-csm-yellow:active,
.btn-csm-yellow:focus,
.btn-csm-yellow:active:hover{
    color: #fff;
    background-color: #d57c24;
    border-color: #d57c24;
    outline: none;
}

.btn-csm-gray{
    color: #fff;
    background-color: #484848;
    border-color: #484848;
}

.btn-csm-gray:hover{
    color: #fff;
    background-color: #585858;
    border-color: #585858;
}

.btn-csm-gray:active,
.btn-csm-gray:focus,
.btn-csm-gray:active:hover{
    color: #fff;
    background-color: #383838;
    border-color: #383838;
    outline: none;
}

.btn-csm-gray-light{
    color: #79828C;
    background-color: #E9EDF0;
    border-color: #E9EDF0;
    font-weight: 500;
}

.btn-csm-gray-light:hover{
    color: #79828C;
    background-color: #F5FBFF;
    border-color: #F5FBFF;
}

.btn-csm-gray-light:active,
.btn-csm-gray-light:focus,
.btn-csm-gray-light:active:hover{
    color: #79828C;
    background-color: #C3C8CC;
    border-color: #C3C8CC;
    outline: none;
}

.btn-csm-purple-light{
    color: #ffffff;
    background-color: #8551DB;
    border-color: #8551DB;
    font-weight: 500;
}

.btn-csm-purple-light:hover{
    color: #ffffff;
    background-color: #62298d;
    border-color: #62298d;
}

.btn-csm-purple-light:active,
.btn-csm-purple-light:focus,
.btn-csm-purple-light:active:hover{
    color: #ffffff;
    background-color: #2a2463;
    border-color: #2a2463;
    outline: none;
} 

.btn-csm-purple-outline{
    color: #8551DB;
    background-color: transparent;
    border-color: #8551DB;
    font-weight: 500;
}

.btn-csm-purple-outline:hover{
    color: #ffffff;
    background-color: #62298d;
    border-color: #62298d;
}

.btn-csm-purple-outline:active,
.btn-csm-purple-outline:focus,
.btn-csm-purple-outline:active:hover{
    color: #ffffff;
    background-color: #2a2463;
    border-color: #2a2463;
    outline: none;
} 


.btn-csm-outline{
    color: #9a9fa9;
    background-color: transparent;
    border-color: #9a9fa9;
    font-weight: 500;
}

.btn-csm-outline:hover{
    color: #ffffff;
    background-color: #8551DB;
    border-color: #8551DB;
}

.btn-csm-outline:active,
.btn-csm-outline:focus,
.btn-csm-outline:active:hover{
    color: #ffffff;
    background-color: #2a2463;
    border-color: #2a2463;
    outline: none;
} 

.btn-csm-none{
    color: #9a9fa9;
    background-color: transparent;
    border-color: transparent;
    font-weight: 500;
}

.btn-csm-none:hover,
.btn-csm-none:active{
    color: #8551DB;
}

.btn-csm-none:focus{
    color: #9a9fa9;
}

.input-text, .textarea-text,
.styled-select select{
    border: 0.1rem solid #d9d9d9;
}

.styled-select select{
    border: 0.1rem solid #d9d9d9 !important;
    padding: 0px 30px 0px 10px !important;
}

.search-bar .styled-select select{
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important;
    border-right: 1px solid #dddddd !important;
    position: relative;
    z-index: 3;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #9a9fa8; 
    font-size: 14px;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #9a9fa8; 
    font-size: 14px;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #9a9fa8; 
    font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
    color: #9a9fa8; 
    font-size: 14px;
}

.flag-select {
    position: absolute;
    display: inline-block;
    vertical-align: inherit;
    padding-bottom: 5px;
    padding-top: 3px;
    color: #4d4d4d;
    font-family: 'montserrat', sans-serif !important;
    font-weight: 500;
    text-align: left; }
.flag-select img {
    width: 1.3em;
    height: 1.3em;
    position: relative;
    vertical-align: initial;
    top: 0.3em; }
.flag-select .selected--flag--option {
    cursor: pointer;
    padding: 0 4px 0 8px; }
.flag-select .selected--flag--option:before {
    content: ' ';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999; }
.flag-select .selected--flag--option:focus {
    outline: none; }
.flag-select .selected--flag--option .country-label {
    padding-left: 5px; }
.flag-select .country-flag {
    cursor: pointer; }
.flag-select .country-flag .country-label {
    font-size: 14px;
    line-height: 1em;
    position: relative; }
.flag-select .flag-options {
    position: absolute;
    z-index: 999999;
    border: 1px solid #bdbbbb;
    border-radius: 3px;
    background: #ffffff;
    margin-top: 8px;
    padding: 8px 0;
    max-height: 160px;
    overflow: auto; }
.flag-select .flag-options.to--left {
    right: 10px; }
.flag-select .flag-option {
    cursor: pointer;
    padding: 0px 8px 3px 8px;
    margin: 4px 0;
    white-space: nowrap; }
.flag-select .flag-option.has-label {
    padding: 0px 20px 3px 8px; }
.flag-select .flag-option:hover {
    background: #eaeaea; }
.flag-select .flag-option:focus {
    outline: none;
    background: #eaeaea; }
.flag-select .flag-option .country-label {
    padding: 0 9px; }
.flag-select .filterBox {
    width: 100%; }
.flag-select .filterBox input {
    width: 90%;
    margin: 0 4%; }
.flag-select .filterBox input:focus {
    outline: none; }
.flag-select .arrow-down {
    color: #4d4d4d;
    padding: 2px; }
.flag-select .hidden {
    display: none; }
.flag-select .no--focus {
    pointer-events: none; }
.form-phone-number{
    position: relative;
}
.form-phone-number input.form-control.input-text{
    padding-left: 80px;
}
.simply-messenger-detail{
    background: #8551DB;
    color: #ffffff;
    min-width: 120px;
    margin-right: 15px;
}
.simply-messenger-detail span, .call-phone-action span{
    text-transform: capitalize;
}
.simply-messenger-detail:hover{
    border: 1px solid #8551DB;
    background: #ffffff !important;
    color: #8551DB !important;
}
.text-aligin-left{
    text-align: left;
}
.text-aligin-right{
    text-align: right;
}
.call-phone-action{
    border: 1px solid #8551DB;
    color: #8551DB;
    min-width: 120px;
}
.call-phone-action:hover{
    background:#8551DB;
    color: #ffffff;
}
.margin-top-10{
    margin-top: 10px;
}
.margin-top-15{
    margin-top: 15px;
}
.margin-top-20{
    margin-top: 20px;
}
.margin-top-30{
    margin-top: 30px;
}
.margin-top-50{
    margin-top: 50px !important;
}
.pointer{
    cursor: pointer;
}
.margin-right-10{
    margin-right: 10px;
}
.margin-right-15{
    margin-right: 15px;
}
.block{
    display: block;
}
.padding-0{
    padding: 0;
}
.flex{
    display: flex;
}

label {
    font-weight: normal;
}

.input-text, .textarea-text {
    border-radius: 2px;
    height: 35px;
    border: 1px solid #d9d9d9;
    box-shadow: none;
}

.input-text:active, 
.input-text:focus, 
.textarea-text:active, 
.textarea-text:focus {
    border: 1px solid #2B93D2;
    box-shadow: none;
} 

.form-group {
    margin-bottom: 2px;
    margin-top: 20px;
}  

a {
    outline: none;
    outline: 0px;
    color: #2B93D2;
}

a:hover, a:focus {
    outline: none;
    outline: 0px;
    text-decoration: none;
}
  
p {
    margin: 0px 0px 5px;
}

.mb-40 {
    margin-bottom: 40px !important;
  }
  
  .mt-40 {
    margin-top: 40px !important;
  }
  
  .mb-30 {
    margin-bottom: 30px !important;
  }
  
  .mt-30 {
    margin-top: 30px !important;
  }
  
  .mb-20 {
    margin-bottom: 20px !important;
  }
  
  .mr-20 {
    margin-right: 20px !important;
  }
  
  .ml-20 {
    margin-left: 20px !important;
  }
  
  .mt-20 {
    margin-top: 20px !important;
  }
  
  .mt-25 {
    margin-top: 25px !important;
  }
  
  .mt-0 {
    margin-top: 0px !important;
  }
  
  .mb-0 {
    margin-top: 0px !important;
  }
  
  .mb-10 {
    margin-bottom: 10px !important;
  }
  
  .mt-10 {
    margin-top: 10px !important;
  }
  
  .pb-15 {
    padding-bottom: 15px !important;
  }
  
  .pt-15 {
    padding-top: 15px !important;
  }
  
  .pb-20 {
    padding-bottom: 20px !important;
  }
  
  .pt-20 {
    padding-top: 20px !important;
  }
  
  .pt-25 {
    padding-top: 25px !important;
  }
  
  .pl-20 {
    padding-left: 20px !important;
  }
  
  .pr-20 {
    padding-right: 20px !important;
  }
  
  .pb-10 {
    padding-bottom: 10px !important;
  }
  
  .pt-10 {
    padding-top: 10px !important;
  }

  .dropdown-menu:before {
    position: absolute;
    top: -10px;
    right: 14px;
    display: inline-block;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #dddddd;
    border-left: 11px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
  }
  
  .dropdown-menu:after {
    position: absolute;
    top: -9px;
    right: 15px;
    display: inline-block;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
    border-left: 10px solid transparent;
    content: '';
  }
  
  .navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
  }

/** ======= # Popup - Date: April/5/2016 ======= **/
/* .messi-titlebox {
    text-align: center;
    background-image: none;
    text-shadow: none !important;
  }
  
  .messi-titlebox.anim, .messi-titlebox {
    color: #484848;
    font-weight: bold;
  }
  
  .messi-titlebox.anim.success, .messi-titlebox.success {
    background-color: transparent !important;
    border-bottom: 3px solid #70a840;
  }
  
  .messi-titlebox.anim.warning, .messi-titlebox.warning,
  .messi-titlebox.anim.confirm, .messi-titlebox.confirm {
    background-color: transparent !important;
    background: transparent !important;
    border-bottom: 3px solid #ff9600;
  }
  
  .messi-titlebox.anim.error, .messi-titlebox.error {
    background-color: transparent !important;
    border-bottom: 3px solid #ee0400;
  }
  
  .messi-titlebox.info, .messi-titlebox.anim.info {
    background-color: transparent !important;
    border-bottom: 3px solid #0158ac;
  }
  
  .messi-box {
    border-radius: 3px !important;
    box-shadow: none !important;
    padding: 0px !important;
  }
  
  .messi-box .messi-content .clear-fix {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  
  .messi-wrapper .time {
    color: #6f6f6f;
    font-size: 12px;
    line-height: 22px;
  }
  
  .messi-wrapper .messi-content {
    font-size: 14px;
    line-height: 20px;
  }
  
  .messi-wrapper #messenger_form .modal-dialog {
    margin: 0px auto !important;
  }
  
  .messi-footbox {
    height: auto !important;
    margin: 0px auto;
    text-align: center;
  }
  
  .messi-actions {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
    margin: 0px auto;
    text-align: center !important;
    border: none !important;
  }
  
  .messi-actions .messi-btnbox {
    margin: 0px auto;
    text-align: center !important;
    width: auto !important;
  }
  
  .messi-actions .messi-btnbox button {
    min-width: 120px;
    background: transparent;
    border: 1px solid #959595;
    color: #646464;
    font-weight: normal;
    text-shadow: none !important;
  }
  
  .messi .btn {
    background-image: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    border-color: none;
    margin: 0px 5px;
    text-shadow: none !important;
  }
  
  .messi-btnbox #btn_confirm_yes {
    background: #70a840 !important;
    border: 1px solid #70a840 !important;
    color: #ffffff !important;
    text-decoration: none !important;
    text-shadow: none !important;
  }
  
  .messi-btnbox #btn_confirm_yes:hover {
    background: #7dbf3c;
  }
  
  #btn_confirm_later {
    background: #0158ac !important;
    border: 1px solid #0158ac !important;
    text-decoration: none !important;
    text-shadow: none !important;
    color: #ffffff;
  }
  
  #btn_confirm_later:hover {
    background: #056ed4 !important;
  }
  
  #btn_no_approve_appt, #btn_yes_approve_appt,
  #btn_yes_defer_appt, #btn_no_defer_appt,
  #btn_y_save_change, #btn_discard_changes,
  #btn_yes, #btn_no,
  #btn_keep, #btn_reschedule,
  #btn_y_del_img, #btn_no_del_img,
  #btn-save-admin, .update-button,
  #invitation_send_btn, #cancel_btn,
  #btn-close-modal, #find_agent_btn {
    min-width: 120px;
  }
  
  #btn_yes_reschedule_appt, #btn_no_reschedule_appt {
    min-width: 150px;
  }
  
  #btn_no_cancel_appt, #btn_yes_cancel_appt {
    min-width: 210px;
  }
  
  .messi-actions .messi-btnbox button {
    font-size: 16px;
  } */
  
  /* #btn_warning, #btn_close_messi, .messi-actions .messi-btnbox a.btn {
    min-width: 120px;
    background: transparent !important;
    border: 1px solid #959595 !important;
    color: #646464 !important;
    font-weight: normal;
    text-shadow: none !important;
  } */
  
  /* #btn_warning:hover, #btn_close_messi:hover {
    background: #959595 !important;
    border: 1px solid #959595 !important;
    color: #ffffff !important;
    text-decoration: none !important;
    text-shadow: none !important;
  } */